Subject: Ticket Assigned - late delivery (store pickup) 1111111111111111111111111111111
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 05:12:13 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery (store pickup) 1111111111111111111111111111111 naima                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  naima Bot:  Hi Naima ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9617729903 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0567194745            04:18 PM, 20th D
 ec                     naima                    9617729903           04:20 PM, 20th Dec                   Yahya                   Hi, Thank you for contacting us. How may I help you?           04:23 PM, 20th Dec                     naima                    9617729903 This is my order number           04:23 PM, 20th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           04:23 PM, 20th Dec                     naima                    Can you let me know the status           04:23 PM, 20th Dec                   Yahya                   We would like to inform you that your order is with the courier team           04:26 PM, 20th Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           04:26 PM, 20th Dec                   Yahya                   please give me some time will escalate your concern to the relevant 
 team and will get back to you on email           04:26 PM, 20th Dec                     naima                    How much time           04:26 PM, 20th Dec                     naima                    I am getting the same response since last 2 weeks           04:27 PM, 20th Dec                   Yahya                   We would like to inform you that we will back to you within 24hrs to 48hrs           04:28 PM, 20th Dec                   Yahya                   through email           04:29 PM, 20th Dec                   Yahya                   have a great day           04:29 PM, 20th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1897858